/* 
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    coordinate.com.au
	yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark {
	background-color:#ff9;
	font-style:italic;
	font-weight:bold;
}

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #FFF; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/
body {
	font:13px Arial, sans-serif;
	line-height:1.5;
	font-weight: lighter;
}

table { font-size:inherit; font:100%; }

select, input, textarea { font:99% sans-serif; }


/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 


/* 
 * minimal base styles 
 */


/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea { color:#444; }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a, a:hover, a:active { outline: none; }

ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; color:#fff;  }

td, td img { vertical-align:top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #da1c5c; color:#000; text-shadow: none; }
::selection { background:#da1c5c; color:#000; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #da1c5c; } 


/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }


.transp {
	background-color: #000;
	    opacity: 0.7;
    filter:alpha(opacity=70);
    zoom:1;
}



 /* Primary Styles
    Author: Bingo Bango
 */

* { margin:0; }
html, body { height:100%; }
body { background: url(../images/bg.gif) repeat top center fixed; }

#container {
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -50px;
	width:1060px;
	padding:0 20px;
	}
/*background: url(../images/bg50.png) repeat top center fixed;*/

#topBar { position:fixed; width:1060px; top:20px;  z-index:100; }

#midCol { width:722px; height:auto; margin:0; padding:130px 0 0 0; float:left }
#leftCol { width:200px; float:left; padding:130px 0 0 0; }
#leftColFixed { width:200px; position:fixed; }
#rightCol { width:128px; float:right; padding:120px 0 0 0; }
#rightColFixed { width:148px; position:fixed; }
#content720 { width:720px; }
#narrow { padding:0px 30px 0px 30px; }
.textPage { margin:0 0 0px; }
.teamTextPage { margin:0 0 40px; }

#logoBlock {
	width:200px;
	height:56px;
	background-color:#DA1C5C;
	padding:20px 0 0 30px;
	float:left;}
	
a#logo { width:190px; height:40px; background:url(../images/bingobango-logo.png) no-repeat top left; display:block; border:none; }

#pageHead {
	height:60px;
	width:805px;
	background-color:#DA1C5C;
	padding:16px 10px 0 15px;
	float:right;}
	
#pageHead h2 {
	color:#FFF;
	font-size:12px;
	text-transform:none;
	line-height:1;
	float:left;
	padding:18px 3px 0 20px;
	font-weight: normal;
	text-transform:uppercase;
}
#pageHeadLeft {
	width:615px;
	float:left;
}
#pageHeadRight {
	width:160px;
	float:right;
	padding:8px 0 0;
}

nav { padding:2px 10px 0 10px; }
nav ul { margin:0; }
nav ul li {
	margin:0;
	list-style:none !important;
}
nav ul li a {
	color:#FFF;
	font-size:30px;
	text-decoration:none;
	border-bottom:none;
	text-transform:lowercase;
	letter-spacing:-1px;
	line-height:1.2;
	border:none;
	font-weight:normal;border-bottom:1px dotted #666;}
nav ul li a:hover, nav ul li a.current {
	color:#da1c5c;
	border:none;
}

#subNav { color:#999; text-transform:uppercase; font-weight:bold; line-height:1; float:left; padding:18px 0 0; }
#subNav a { color:#999; display:inline-block; padding:0; margin:0; text-decoration:none; border:none; }
#subNav a:hover { color:#da1c5c; border:none; }
#subNav a.current { color:#da1c5c; }

.projectImg, .projectImg img, .projectImg img a { display:block;  }
 
.videoPlayer { height:403px !important; }
.projectInfo { padding:10px 0 40px; }
.projectInfo h2 { float:left; }
.projectInfo h2 a { display:block; padding:7px 15px 7px 15px; margin:0 10px 0 0; float:left; color:#FFF; font-size:26px; letter-spacing:0; line-height:1; text-decoration:none; border-bottom:none; text-transform:uppercase; border:1px dotted #da1c5c;  }
.projectInfo h2 a:hover { background:#da1c5c; color:#000; }
.projectInfo p { margin:10px 0 0; clear:both; }

.projectImg { width:720px; height:auto; border:1px solid #333; overflow:hidden; }
.projectImg a { text-decoration:none; border-bottom:none; }
.projectImg a:hover { text-decoration:none; border-bottom:none; }

#rightColFixed h3, #socialBox h3 {
	color:#999;
	font-size:18px;
	letter-spacing:0;
	line-height:1;
	text-transform:lowercase;
}

#tweetBox { padding:10px 0px 0px 10px; background:url(../images/tweet-icon.png) no-repeat top left; margin-bottom:0px;

 }
#tweetBox h3 a {
	color:#999;
	font-size:18px;
	letter-spacing:0;
	line-height:1;
	text-transform:lowercase;
	padding:26px 0 0 46px;
	margin:0 0 10px 0;
	border-bottom:none;
	display:block;
}
#tweetBox h3 a:hover {
	color:#da1c5c;
}
#tweetBox p { margin:0; display:inline !important; word-wrap:break-word; color:#999; }




#socialBox { }
#socialBox h3 { color:#999; float:left; padding:4px 0 0; }
#socialBox a {
	height:36px;
	width:36px;
	border-bottom:none;
	text-decoration:none;
	display:block;
	margin:0 0px 0 10px;
	float:right;
	border:none;
}
#socialBox a.facebook { background:url(../images/facebook-clear.png) no-repeat top left; }
#socialBox a.twitter { background:url(../images/twitter-clear.png) no-repeat top left; }tw
#socialBox a.youtube { background:url(../images/youtube-icon.png) no-repeat top left; }
#socialBox a.vimeo { background:url(../images/vimeo-icon.png) no-repeat top left; }
#socialBox a.rss { background:url(../images/rss-icon.png) no-repeat top left; }
#socialBox a.facebook:hover, #socialBox a.twitter:hover, #socialBox a.youtube:hover, #socialBox a.vimeo:hover, #socialBox a.rss:hover { background-position:bottom left; }

#sortable { float:right; }
#sortable ul { float:left; margin:12px 0 0 0; }
#sortable ul li { display:block; font-weight:bold; text-transform:uppercase; height:14px; width:140px; position:relative; padding:5px 10px; background:#333 url(../images/dropdown-arrow.png) no-repeat top right; color:#999; cursor:pointer; list-style:none !important; }
#sortable ul li:hover { background-color:#da1c5c; background-position:bottom right; color:#000; }
#sortable ul li ul { position:absolute; left:0; top:24px; margin:0; display:none; }
#sortable ul li:hover ul { display:block; }
#sortable ul li ul li { height:24px; width:160px; padding:0; border-top:1px solid #666; background-image:none; display:block; }
#sortable ul li ul li a { padding:5px 10px; display:block; color:#999; text-decoration:none; cursor:pointer; border-bottom:none !important; }
#sortable ul li ul li a:hover { color:#000; }
#clearSearch { display:block; font-size:12px; font-weight:bold; text-transform:uppercase; height:14px; padding:5px 10px; margin:4px 0 0; background-color:#333; color:#666; cursor:pointer; float:left; }
#clearSearch:hover { background-color:#da1c5c; color:#000; }

#tagline {
	float:right;
	display:block;
	font-weight:normal;
	text-transform:uppercase;
	height:14px;
			font-size:12px;

	padding:5px 0px 5px 20px;
	margin:12px 0 0;
	background:#da1c5c;
	color:#FFF;
	border:none;}
	

#projectBack {
	float:right;
	display:block;
	font-weight:normal;
	text-transform:uppercase;
	height:14px;
		font-size:12px;

	padding:5px 0px 5px 20px;
	margin:9px 0 0;
	background:#da1c5c url(../images/back-arrow.png) no-repeat top left;
	color:#FFF;
	border:none;
}
#projectBack:hover { background-position:bottom left; color:#000; background-color:#da1c5c; }






#clientPageContainer { padding-bottom:20px; width:722px; }
#clientPageContainer .projectImg { margin:0 0 20px; }
#clientPageContainer .projectImg img { display:block; }
#clientPageContainer .textBox, #clientPageContainer .infoBox { margin:0 0 5px; }
#clientPageContainer .infoBox h4 { display:block; padding:7px 15px 7px 15px; margin:0 10px 0 0;  float:left; color:#FFF; font-size:18px; letter-spacing:0; line-height:1; text-decoration:none; border:1px dotted #da1c5c; text-transform:uppercase; }
#clientPageContainer .infoBox p { clear:both; }
.teamPic { float:left; margin:0 20px 0 0; border:1px solid #333; width:270px; }
.teamPic img { display:block; }
.teamInfo { float:right; width:418px; }

.blockDivider { padding:0; margin:15px 0 15px; border-bottom:1px dotted #666; font-size:0px; }

.contactContainer { margin:0 0 40px; }
#contactLeft { float:right; width:400px; padding: 0 0 0 10px; }
#contactRight {
	float:left;
	width:240px;
	padding: 0 0px 0 30px;
}
#contactLeft h5.thanks{margin:10px 0px 0px 0px; line-height: 1.5em; font-size:22px; color:#FFF; }


#contactRight h4,address {padding: 0px 0px 0px 20px; }

#contactForm { }
.formDivider { padding:0 0 20px; }
#contactForm label { display:block; text-transform:uppercase; font-weight:bold; padding:0 0 5px; color:#FFF; }
.required { color:#da1c5c; }
#contactForm input, #contactForm textarea { width:210px; margin:0; background-color:#333; border-color:#333; font-size:12px; padding:9px; }
#contactForm input:hover, #contactForm textarea:hover { border-color:#666; }
#contactForm input:focus, #contactForm textarea:focus { border-color:#da1c5c; color:#da1c5c; }
#contactForm textarea { width:360px; }
#contactForm input.submit { width:76px; height:34px; border:none; background:url(../images/submit-btn.png) no-repeat top left; color:transparent; font-size:0; display:block; line-height:0; }
#contactForm input.submit:hover { background-position:bottom left; }



.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../images/error.png') no-repeat 10px center; padding: 3px 10px 3px 35px; margin:0 0 20px; color:#8a1f11;border: 1px solid #FBC2C4; }

#push { height:50px; }
footer { height:40px; width:760px; margin:0 auto; padding:0 148px 0 250px; }
#footerMid { float:left; width:720px; border-top:1px dotted #666; height:27px; padding:13px 0 0; text-align:center; color:#999; font-size:11px; }

object { display:block; }

.leftCol { float:left; width:320px; padding: 0 10px 0 50px;  }
.rightCol { float:left; width:280px; padding: 0 10px 0 30px; }
.left { float:left; }
.right { float:right; margin-right:10px; }
.subHeading { margin:0 0 20px; }
.subHeading h2{ display:block; padding:7px 50px 5px 10px; margin:0 10px 0 0; background:url(../images/grey-angle.png) no-repeat top right; float:left; color:#FFF; font-size:26px; letter-spacing:0; line-height:1; text-transform:uppercase; }

#content720 h3, #clientPageContainer h3 {
	color:#da1c5c;
	font-size:36px;
	letter-spacing:0;
	text-transform:none;
	line-height:1;
	margin:0 0 15px;
	clear:both;
}

#content720 h5, #clientPageContainer h3 {
	color:#da1c5c;
	font-size:28px;
	letter-spacing:0;
	text-transform:none;
	line-height:1;
	margin:0 0 15px;
	clear:both;
}

p.intro  {
	font:15px Arial, sans-serif;
	line-height:1.5;
	font-weight: lighter;
	padding-right:50px;
}

#narrow p.intro {
	font:24px Arial, sans-serif;
	line-height:1.5;
	font-weight: lighter;
	padding-right:50px;
	color: #999;
	margin: 10px 0px 30px 0px;
}


p.definition  {
	font:18px Arial, sans-serif;
	line-height:1.2;
	font-weight: lighter;
	padding-right:0px;
	color:#FFF;
	padding: 0px 30px 0px 30px;
	margin-bottom:20px;
}

p.statement  {
	font:18px Arial, sans-serif;
	line-height:1.2;
	font-weight: lighter;
	padding-right:0px;
	padding: 0px 30px 0px 30px;
	font-style: italic;
}

p.source {
	margin: 0px 0px 50px 0px;
}

a.source {
	font:12px Arial, sans-serif;
	line-height:1.5;
	font-weight: lighter;
		font-style: italic;
	margin-bottom: 40px;
		padding: 0px 30px 0px 0px;
	color:#da1c5c;
	text-decoration: none;


}

a.source {color:#da1c5c; text-decoration:none; border-bottom:none; }

a.source:hover {
	border-bottom:none;
	text-decoration: underline;

}


h4 { color:#FFF; font-size:18px !important; margin:0 0 10px !important; text-transform:uppercase; }
.contactContainer address, .contactContainer p { margin:0 0 10px !important; line-height:1.5; }

p, address { color:#999; margin:0 0 15px; display:table; font-style:normal; }
p.opener { font-size:14px; font-style:oblique; color:#FFF; margin:0 0 20px; }
label { color:#999; }
.divider { padding:0; margin:0px 0 10px; padding:10px 0 0px; border-bottom:1px dotted #666; font-size:0px; }
.dividertop { padding:0; margin:0 0 15px; padding:10px 0px 0px; border-bottom:1px dotted #666; font-size:0px; }

h2.jobDetails {
	font-size:18px;
	font-style:normal;
	font-weight: lighter;
	color:#da1c5c;
	margin:0 0 20px;
	font-family:Arial, sans-serif !important;
	line-height:1.5;
}

a { color:#FFF; text-decoration:none; border-bottom:1px dotted #FFF; }
a:hover { color:#da1c5c; border-bottom-style:solid; border-bottom-color:#da1c5c; }
a#topLink { display:block; position:fixed; bottom:-21px; width:160px; height:20px; padding:20px 0 0; cursor:pointer; background:url(../images/top-btn.png) no-repeat top left; font-weight:bold; text-transform:uppercase; text-align:center; border:none; }
a#topLink:hover { color:#000; background-position:bottom left; }
a#findOutMore, a.visitSite, a.clickToCall, a.download  {
	font-weight:bold;
	cursor:pointer;
	height:20px;
	display:inline-block;
	padding:0 0 0 25px;
	border-bottom:none;
	font-size:14px;
	line-height:1.5;
}
a#findOutMore { background:url(../images/icon-info.png) no-repeat top left; margin:7px 20px 0 0; }
a.visitSite { background:url(../images/icon-web.png) no-repeat top left; }
a.download { background:url(../images/icon-pdf.png) no-repeat top left; margin:5px 0px 0 0 }
a.clickToCall { background:url(../images/call-icon.png) no-repeat top left; margin:0 0 10px; }
a#findOutMore:hover, a.visitSite:hover, a.clickToCall:hover, a.download:hover { background-position:bottom left; color:#da1c5c; }
a#findOutMore.noMargin { margin:0; }

#content720 ul { margin:0 0 20px 20px; list-style:url(../images/list-style.png); color:#999; }

input, textarea { border:none; background-color:#333; color:#999; padding:4px; margin:0 0 10px; border:1px solid #333; cursor:pointer; }
input:hover, textarea:hover { border-color: #666; }
input:focus, textarea:focus { border:1px solid #da1c5c; color:#da1c5c; }

#functionsBox { background-color:#333; padding:5px; margin:0 0 15px; height:30px; border:1px solid #333;  }

.bottomSpace { margin:0 0 20px; }

@font-face {
	font-family: 'swz721bc';
	src: url('../fonts/swz721bc-webfont.eot');
  	src: local(☺), url('../fonts/swz721bc-webfont.woff') format('woff'), url('../fonts/swz721bc-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*@font-face {
	font-family: 'chunk';
	src: url('../fonts/chunkfive.otf');
	src: local(☺), url('../fonts/chunkfive-webfont.woff') format('woff'), url('../fonts/chunkfive-webfont.ttf') format('truetype'), url('fonts/chunkfive-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

nav ul li a, .projectInfo h2 a, h3, h4, #socialBox a, #clientPageContainer .textBox h2, a#findOutMore, a.visitSite, a.clickToCall, a.download { font-family: arial, swz721bc, Tahoma, sans-serif; font-weight:normal; }

.ie7 #topBar { margin:0 0 0 -900px; }
.ie6 #topBar { margin:40px 0 0; }
.ie6 #midCol, .ie6 #leftCol, .ie6 #rightCol { padding:20px 0 0; }
.ie6 #sortable, .ie6 a#topLink { display:none; }
.ie6 #midCol, .ie7 #midCol { padding-bottom:40px; }


/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }

  a, a:visited { color: #444 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; } 

  abbr:after { content: " (" attr(title) ")"; }
  
  .ir a:after { content: ""; }  /* Don't show links for images */
  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  
  img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3{ page-break-after: avoid; }
}



/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}
 
/* 
 * port folio
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */


.thumbModule {
	display: block;
	height: 200px;
	width: 224px;
}
		
.thumbnailHolder {
	display: block;
}	
		
.thumbnailHolder img{
	border: 1px solid #222;
}

.thumbnailHolder img:hover {
	border: 4px solid #444;
}

.thumbTitle {
	font-size: 1.1em;
	color: #cfc8c1;
	font-weight: bold;
	margin: 10px 0 0 4px;
}
		
.thumbCaption {
	font-size: 0.9em;
	color: #444; 
	margin: 0 0 0 4px;
}

.role {
	color: #ea0028;
	margin-right: 1em;
}

.empty {
	display: block;
	margin-right: 10px;
}





#projectsContainer { width:740px; height:auto; padding:0 0 0px; }

.projectBox { width:234px; height:250px; margin:0 12px 12px 0; float:left; position:relative; overflow:hidden; text-decoration:none; border:none; }
.projectBox:hover { border-color:#da1c5c; }
.projectBox img { position:absolute; z-index:1; border:1px solid #222; float:left;}
.projectBox:hover img { position:absolute; z-index:1; border:1px solid #da1c5c; }


.projectBox span.projectTitle { display:block; padding:5px 10px; margin:0 0px 0 0; float:left; color:#FFF; font-size:1.0em; font-weight: bold; line-height:1; text-decoration:none; border-bottom:none; position:absolute; z-index:-20; left:0; bottom:36px; }

.projectBox span.projectCaption {
	display:block;
	padding:5px 10px;
	margin:10px 0px 0 0;
	float:left;
	font-size:0.9em;
	font-weight: normal;
	line-height:1;
	text-decoration:none;
	border-bottom:none;
	position:absolute;
	top:200px;
	z-index:2;
	left:0;
	bottom:20px;
	color:#666;
}



a.projectBox {color:#da1c5c; text-decoration:none; border-bottom:none; }

a.source:hover {
	border-bottom:none;
	text-decoration: underline;

}

#caption {height:50px; margin:0px; float:left; position:relative; overflow:hidden; border:none; top:200px; z-index:2;}
.projectBox p.projtitle{ display:block; padding:5px 10px; margin:0 0px 0 0; float:left; color:#FFF; font-size:1.0em; font-weight: bold; line-height:1; text-decoration:none; border-bottom:none; position:absolute; z-index:-20; left:0; bottom:36px; }
.projectBox p.projcaption{	display:block;
	padding:5px 10px;
	margin:10px 0px 0 0;
	float:left;
	font-size:0.9em;
	font-weight: normal;
	line-height:1;
	text-decoration:none;
	border-bottom:none;
	position:absolute;
	top:200px;
	z-index:2;
	left:0;
	bottom:16px;
	color:#666;}



/*
.projectBox span.projectTitle { display:block; padding:5px 10px; margin:0 0px 0 0; background-color:#000; float:left; color:#FFF; font-size:14px; line-height:1; text-decoration:none; border-bottom:none; position:absolute; z-index:2; left:0; bottom:0; }
.projectBox:hover span.projectTitle { background-color:#da1c5c; color:#000; }
*/

/*
.fb_iframe_widget iframe {
width: 170px !important;
}
*/

.fb_edge_widget_with_comment {
 	margin-right:20px;
    position: relative;
}